{
  "user.not.found": "meowser not found :c",
  "dm.already.exists": "direct meowchat already exists :3",
  "cant.invite.urself": "you can't invite yourself, silly :3",
  "user.already.invited": "you have already invited this user meow",
  "user.invited": "user invited successfully :3",
  "cant.create.dm.without.invitation": "you can't create a dm without invitation ><",
  "dm.begin.notice": "at the beginning of a meowchat, you should always verify that the person you're talking to is the intended recipient",
  "failed.accept.dm": "failed to accept direct meowchat",
  "dm.accepted": "direct meowchat accepted",
  "no.invite.found": "you can't create a dm without invitation *hiss*",
  "unknown.error": "unknown error :o",
  "forbidden": "you do not have pawmission to perform this action *hiss*",
  "dm.key.too.large": "meowchat key too large :o",
  "dm.key.not.found": "meowchat key not found :c",
  "dm.key.updated": "meowchat key updated successfully :3",
  "body.too.large": "Meow is too big! Max meow is {0} MB.",
  "message.too.long": "Meowssage exceeds maximum allowed size ({0}).",
  "reaction.too.long": "Re-meow-ction exceeds maximum allowed size ({0}).",
  "invite.revoked": "invite revoked successfully",
  "invite.declined": "invite declined successfully",
  "account.creation.request.expired": "cat creation request expired. try again",
  "invalid.username": "invalid cat name: {0}",
  "invalid.password": "invalid meow word: {0}",
  "incorrect.captcha": "incorrect captcha. try meowgain",
  "username.taken": "this cat name is already taken",
  "accounts.slots.full": "you can't create a new cat because all collars are used. try again later",
  "registration.disabled": "registration disabled",
  "account.created": "cat created successfully",
  "password.changed": "meow word changed successfully",
  "keys.updated": "nametag updated successfully",
  "unknown.request": "unknown request: {0}",
  "login.successful": "pawgin successful :3",
  "username.length": "cat name must be {0} characters long",
  "username.conditions.allowed": "cat name can only include {all}",
  "password.not.hashed.properly": "meow word is not hashed properly",
  "invalid.username.or.password": "invalid cat name or meow word",
  "error.storage.limit.exceeded": "Storage Limit Exceeded, purr",
  "error.network.error": "Network error, check connection or file size, meow.",
  "account.not.exist": "cat with this name doesn't exist",
  "invalid.nonce": "invalid nonce. try again",
  "username.changed": "cat name changed successfully",
  "auth.failed.redirect.to.login": "failed to find owner. redirecting to pawgin...",
  "dm.refresh.failed": "failed to refresh direct meowchats",
  "chat.add.failed": "failed to add meowchat",
  "something.wrong.mayb.pass": "something went wrong... :c (probably wrong meow word)",
  "something.wrong": "something went wrong... :c",
  "passwords.not.match": "meow word do not match",
  "password.cant.empty": "meow word cannot be empty",
  "username.cant.empty": "cat name cannot be empty",
  "bad.request": "bad request!!!",
  "letters": "letters",
  "numbers": "numbers",
  "underscores": "underscores",
  "loading.connecting": "connecting...",
  "loading.loading": "loading...",
  "loading.done": "ready! :3",
  "title.home": "bed",
  "title.dms": "direct meowchats",
  "title.groups": "clowder",
  "title.welcome.splash": "welpaw to Meowven",
  "desc.welcome.splash": "first Larpix client",
  "title.splash": "splash",
  "title.create.dm": "invite to direct meowchat",
  "title.create.space": "create house",
  "title.create.group": "create clowder",
  "title.add.chat": "add meowchat",
  "desc.add.chat": "add a private, encrypted meowchat by entering a cat name",
  "desc.create.group": "create a private, encrypted clowder",
  "placeholder.create.group.input": "my clowder",
  "placeholder.create.space.input": "my house",
  "title.name": "name",
  "desc.create.space": "create a house for your community",
  "desc.join.space": "join a community that fits you",
  "title.join.space": "join house",
  "title.space.id": "house id",
  "title.inbox": "inbox",
  "title.invites": "invites",
  "title.notifications": "notifications",
  "title.received": "received",
  "title.sent": "sent",
  "title.all": "all",
  "title.unread": "unread",
  "desc.no.invites": "no invites found :c",
  "desc.no.notifications": "no notifications found :c",
  "desc.fetching.invites": "fetching invites...",
  "desc.fetching.notifications": "fetching notifications...",
  "desc.invite.dm.received": "{0} ({1}) invited you to meowchat",
  "desc.invite.dm.sent": "you invited {0} ({1}) to meowchat",
  "desc.invite.group.received": "{0} ({1}) invited you to a clowder",
  "desc.invite.group.sent": "you invited {0} ({1}) to a clowder",
  "action.invite.sending": "Sending mewvite...",
  "action.processing": "Purrcessing...",
  "action.fetching.invites.sent": "Fetching sent mewvites...",
  "action.fetching.invites.recv": "fetching received invites...",
  "action.dm.fetch": "fetching direct meowchats...",
  "action.auth": "authenticating...",
  "action.dm.adding": "adding...",
  "action.invite.revoking": "revoking invite...",
  "action.invite.accepting": "accepting invite...",
  "action.invite.declining": "declining invite...",
  "title.sign.up": "sign up",
  "title.sign.in": "sign in",
  "title.sign.in.to": "sign in to your larpix instance",
  "title.server.host": "server host",
  "title.username": "meow name",
  "title.password": "meow word",
  "title.new.here.?": "new here?",
  "title.create.an.account": "create a cat",
  "join.larpix": "join Larpix",
  "title.create.new.account": "create new larpix cat account",
  "notice.use.strong.pass": "remember to use a strong meow word! tt will be used to lock your collar",
  "title.confirm.password": "confirm meow word",
  "title.already.registered.?": "already a kitty?",
  "title.back.to.login": "back to pawgin",
  "title.verify": "verify",
  "title.captcha.desc": "prove you are a kitty",
  "title.captcha.code": "captcha code",
  "title.invitation.code": "invitation code",
  "title.back.to.register": "back to registration",
  "title.details": "details",
  "title.members": "cats",
  "placeholder.username": "cat name",
  "placeholder.captcha.code": "captcha code",
  "desc.messages.loading": "loading meows...",
  "desc.no.dms": "no direct meowchats :c",
  "action.dm.opening": "opening meowchat...",
  "dm.open.failed": "failed to open meowchat :c",
  "keys.local.server.mismatch": "this device has different nametags than server :c use the device u first logged in on",
  "keys.server.decrypt.failed": "wrong password for ur secret nametag bundle :c",
  "dm.messages.fetch.failed": "failed to fetch meows :c",
  "messages.decrypt.failed": "failed to decrypt meow :c",
  "title.reply.message": "meow back",
  "title.react.message": "purr",
  "title.text.react": "text purr",
  "title.delete.message": "hiss away",
  "title.replied.to": "meowed back to",
  "title.replying.to": "meowing back to",
  "action.message.deleting": "hissing message away...",
  "action.message.sending": "sending meow...",
  "action.message.reacting": "adding purr...",
  "error:message.delete.failed": "failed to hiss away meow",
  "error:message.send.failed": "failed to send meow",
  "error:message.react.failed": "failed to add purr",
  "info.sending.message": "sending...",
  "placeholder.message.input": "meow...",
  "larp.redacted": "Meow meow was meowed.",
  "message.already.deleted": "This meow has already been meowed.",
  "rate.limit": "You are meowing too quickly. Please meow again later.",
  "placeholder.invitation.code": "meow meow meow",
  "info.messages.loading.older": "Loading older meowsages...",
  "error:message.not.found": "Meowsage not found",
  "title.profile": "cat profile",
  "title.settings": "cat settings",
  "title.logout": "log out",
  "title.loading": "sniffing...",
  "action.edit.profile": "edit cat profile",
  "action.open.dm": "open direct meowchat",
  "action.invite.accept": "accept meow invite",
  "action.invite.cancel": "hiss away invite",
  "action.invite.send": "invite to meowchat",
  "action.profile.loading": "sniffing profile...",
  "error.profile.load.failed": "failed to sniff profile.",
  "unknown.author": "somecat",
  "title.account": "Cat",
  "title.delete.account": "Delete cat",
  "desc.delete.account": "Once you delete your cat, it will go to cat heaven. Please be certain :c",
  "title.avatar": "Cat picture",
  "title.banner": "Cat banner",
  "title.bio": "Cat bio",
  "title.appearance": "Appearance",
  "title.language": "Meownguage",
  "action.save.profile": "Save cat profile",
  "action.save.bio": "Save meow-io",
  "action.uploading": "Uploading...",
  "action.bio.saving": "Saving meow-io...",
  "action.account.saving": "Saving cat...",
  "action.account.deleting": "Deleting cat...",
  "success:profile.updated": "Cat profile updated successfully :3",
  "success:avatar.updated": "Cat picture updated successfully :3",
  "success:banner.updated": "Cat banner updated successfully :3",
  "action.save": "Save :3",
  "action.delete.account": "Delete cat",
  "account.deleted.scheduled": "Cat scheduled for deletion. It will go to cat heaven after a month of inactivity. Pawing in again will cancel the deletion process :3",
  "action.attachment.take.photo": "Meow photo",
  "action.attachment.media": "Meowdia",
  "action.attachment.file": "Meowle",
  "action.attachment.poll": "Meowll",
  "action.attachment.uploading": "Uploading meowttachments...",
  "attachment.legacy": "Legacy meowttachment",
  "warning.unencrypted": "This meowsage is not encrypted",
  "action.change.avatar": "Change Cat Picture",
  "action.change.banner": "Change Cat Banner",
  "placeholder.type.text.emoji": "Type purr / meow...",
  "action.cancel": "Cancel",
  "title.crop.image": "Crop Image",
  "title.zoom": "Zoom"
}